Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000787Piwigotagspublic2007.12.30 00:432008.06.12 09:35
Reporterplg 
Assigned Toplg 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.2 
Target VersionFixed in VersionAlligator 1 
Summary0000787: menubar "related tags" are case sensitive ordered
Description... while they aren't everywhere else. The expected behaviour is that tags are case insensitive ordered everywhere.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0002225)
plg (manager)
2008.05.29 23:48

This bug was fixed in [Subversion] r1537 on trunk (Alligator) by rvelices when he moved this code to function_tags.inc.php::get_common_tags

- Issue History
Date Modified Username Field Change
2007.12.30 00:43 plg New Issue
2007.12.30 00:43 plg Status new => assigned
2007.12.30 00:43 plg Assigned To => plg
2007.12.30 00:43 plg browser => any
2007.12.30 00:43 plg Web server => Apache 1.3.x
2008.05.29 23:45 plg Summary "link tags" are case sensitive ordered => menubar "related tags" are case sensitive ordered
2008.05.29 23:48 plg Note Added: 0002225
2008.05.29 23:48 plg Status assigned => closed
2008.05.29 23:48 plg Resolution open => fixed
2008.05.29 23:48 plg Fixed in Version => Alligator 1
2008.06.12 09:35 plg Target Version => 1.7.2
2008.06.12 09:35 plg Target Version 1.7.2 =>


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker